@media (max-width: 767px){
    .img-sizes{
        height:  320px !important;
        width: 100% !important;
    }
    .new-bg-img{
        height:  330px !important;
        width: 520px !important;
    }
    .mobile-hiden{
        display: none;
    } 
}
.galery{
    width: 100% !important;
    height: auto !important;
    display: flex !important;
    justify-items: center !important;
    align-items: center !important;
}
.gallery-img{
    width: 100%;
    height: auto;
    border-radius: 6px;
    object-fit: cover;
}
.fit-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
